:class:`Credd` Class
====================

.. currentmodule:: htcondor2

.. warning::

    This is not a stable API.  It may be removed, extended, or altered
    with little or no notice.

.. note::

    This class -- the credd client -- is intended to support expert users
    migrating from version 1 of the HTCondor Python bindings.

.. autoclass:: Credd
   :members:

